#!/bin/sh

function dump_sulu_presets()
{
	for f in `ls -1 /sulu/presets/*.json`; do
		echo "####.... [cat $f] ....####"
		cat "$f"
		echo "####.... Done [cat $f] ....####"
	done
}

dump_sulu_presets
